<xml>
<qss name='CFileInfoDialog_windows'>
<os> windows </os>
<qssfile> windows/CFileInfoDialog.qss </qssfile>
<inifile> windows/CFileInfoDialog.var </inifile>
</qss>
<qss name='CFileInfoDialog_osx'>
<os> osx </os>
<qssfile> osx/CFileInfoDialog.qss </qssfile>
<inifile> osx/CFileInfoDialog.var </inifile>
</qss>
</xml>
